{
  "name": "farmr3",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "https://ionicframework.com/",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/common": "~13.2.2",
    "@angular/core": "~13.2.2",
    "@angular/forms": "~13.2.2",
    "@angular/platform-browser": "~13.2.2",
    "@angular/platform-browser-dynamic": "~13.2.2",
    "@angular/router": "~13.2.2",
    "@awesome-cordova-plugins/barcode-scanner": "^5.37.1",
    "@awesome-cordova-plugins/core": "^5.37.1",
    "@awesome-cordova-plugins/file-transfer": "^5.37.1",
    "@awesome-cordova-plugins/native-geocoder": "^5.41.0",
    "@awesome-cordova-plugins/push": "^5.37.1",
    "@awesome-cordova-plugins/status-bar": "^5.37.2",
    "@awesome-cordova-plugins/stripe": "^5.37.1",
    "@capacitor/app": "1.1.1",
    "@capacitor/core": "3.5.0",
    "@capacitor/haptics": "1.1.4",
    "@capacitor/ios": "3.5.0",
    "@capacitor/keyboard": "1.2.2",
    "@capacitor/status-bar": "1.0.8",
    "@fortawesome/angular-fontawesome": "^0.10.1",
    "@fortawesome/fontawesome-free": "^5.15.4",
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-brands-svg-icons": "^5.15.4",
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@ionic-native/android-permissions": "^5.30.0",
    "@ionic-native/call-number": "^5.36.0",
    "@ionic-native/core": "^5.36.0",
    "@ionic-native/device": "^5.30.0",
    "@ionic-native/email-composer": "^5.36.0",
    "@ionic-native/facebook": "^5.36.0",
    "@ionic-native/geolocation": "^5.36.0",
    "@ionic-native/http": "^5.36.0",
    "@ionic-native/in-app-browser": "^5.36.0",
    "@ionic-native/native-geocoder": "^5.36.0",
    "@ionic-native/paypal": "^5.30.0",
    "@ionic-native/push": "^5.36.0",
    "@ionic-native/sign-in-with-apple": "^5.36.0",
    "@ionic-native/uid": "^5.30.0",
    "@ionic/angular": "^6.0.0",
    "@ionic/cordova-builders": "^6.1.0",
    "rxjs": "~6.6.0",
    "sharp": "^0.30.4",
    "tslib": "^2.2.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~13.2.3",
    "@angular-eslint/builder": "~13.0.1",
    "@angular-eslint/eslint-plugin": "~13.0.1",
    "@angular-eslint/eslint-plugin-template": "~13.0.1",
    "@angular-eslint/template-parser": "~13.0.1",
    "@angular/cli": "~13.2.3",
    "@angular/compiler": "~13.2.2",
    "@angular/compiler-cli": "~13.2.2",
    "@angular/language-service": "~13.2.2",
    "@capacitor/cli": "3.5.0",
    "@ionic/angular-toolkit": "^6.0.0",
    "@ionic/storage-angular": "^3.0.6",
    "@types/jasmine": "~3.6.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^12.11.1",
    "@typescript-eslint/eslint-plugin": "5.3.0",
    "@typescript-eslint/parser": "5.3.0",
    "cordova-ios": "^6.2.0",
    "cordova-plugin-add-swift-support": "^2.0.2",
    "cordova-plugin-advanced-http": "^3.2.2",
    "cordova-plugin-android-permissions": "^1.1.2",
    "cordova-plugin-androidx": "^3.0.0",
    "cordova-plugin-androidx-adapter": "^1.1.3",
    "cordova-plugin-device": "2.0.2",
    "cordova-plugin-email-composer": "^0.10.0",
    "cordova-plugin-facebook-connect": "^3.2.0",
    "cordova-plugin-file": "^6.0.2",
    "cordova-plugin-file-transfer": "^1.7.1",
    "cordova-plugin-geolocation": "^4.1.0",
    "cordova-plugin-googlemaps": "^2.7.1",
    "cordova-plugin-googlemaps-sdk": "github:mapsplugin/cordova-plugin-googlemaps-sdk",
    "cordova-plugin-inappbrowser": "^5.0.0",
    "cordova-plugin-ionic-keyboard": "^2.2.0",
    "cordova-plugin-ionic-webview": "^5.0.0",
    "cordova-plugin-nativegeocoder": "^3.4.1",
    "cordova-plugin-sign-in-with-apple": "^0.1.2",
    "cordova-plugin-splashscreen": "5.0.2",
    "cordova-plugin-statusbar": "2.4.2",
    "cordova-plugin-stripe": "^1.5.3",
    "cordova-plugin-uid": "^1.3.0",
    "cordova-support-google-services": "^1.4.1",
    "eslint": "^7.6.0",
    "eslint-plugin-import": "2.22.1",
    "eslint-plugin-jsdoc": "30.7.6",
    "eslint-plugin-prefer-arrow": "1.2.2",
    "jasmine-core": "~3.8.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~6.3.2",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "mx.ferreyra.callnumber": "0.0.2",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "typescript": "~4.4.4"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-ionic-webview": {},
      "cordova-plugin-ionic-keyboard": {},
      "cordova-plugin-geolocation": {},
      "cordova-plugin-nativegeocoder": {
        "LOCATION_WHEN_IN_USE_DESCRIPTION": "Use geocoder service"
      },
      "mx.ferreyra.callnumber": {},
      "cordova-plugin-email-composer": {},
      "call-number": {},
      "cordova-plugin-inappbrowser": {},
      "cordova-plugin-sign-in-with-apple": {},
      "cordova-plugin-androidx": {},
      "cordova-plugin-androidx-adapter": {},
      "phonegap-plugin-push": {},
      "cordova-plugin-file-transfer": {},
      "cordova-plugin-stripe": {},
      "com.paypal.cordova.mobilesdk": {},
      "cordova-plugin-facebook-connect": {
        "APP_ID": "4746807965342529",
        "APP_NAME": "FarmSter",
        "FACEBOOK_URL_SCHEME_SUFFIX": " ",
        "OTHER_APP_SCHEMES": " ",
        "FACEBOOK_AUTO_LOG_APP_EVENTS": "true",
        "FACEBOOK_HYBRID_APP_EVENTS": "false",
        "FACEBOOK_ADVERTISER_ID_COLLECTION": "true",
        "FACEBOOK_ANDROID_SDK_VERSION": "11.3.0",
        "FACEBOOK_IOS_SDK_VERSION": "11.1.0",
        "FACEBOOK_BROWSER_SDK_VERSION": "v11.0"
      }
    },
    "platforms": [
      "ios"
    ]
  }
}